lib64estr-devel-0.1.10-1.mga6.x86_64.rpm


Advertisement

Description

lib64estr-devel - Development files for libestr

Property Value
Distribution Mageia Cauldron
Repository Mageia Core x86_64
Package name lib64estr-devel
Package version 0.1.10
Package release 1.mga6
Package architecture x86_64
Package type rpm
Installed size 14.02 KB
Download size 12.94 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The package contains libraries and header files for
developing applications that use libestr.

Alternatives

Package Version Architecture Repository
lib64estr-devel - - -

Requires

Name Value
lib64estr0 == 0.1.10-1.mga6
pkgconfig -

Provides

Name Value
devel(libestr(64bit)) -
lib64estr-devel == 0.1.10-1.mga6
lib64estr-devel(x86-64) == 0.1.10-1.mga6
libestr-devel == 0.1.10-1.mga6
pkgconfig(libestr) == 0.1.10

Download

Type URL
Binary Package lib64estr-devel-0.1.10-1.mga6.x86_64.rpm
Source Package libestr-0.1.10-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64estr-devel rpm package:
    # urpmi lib64estr-devel

Files

Path
/usr/include/libestr.h
/usr/lib64/libestr.so
/usr/lib64/pkgconfig/libestr.pc

Changelog

2016-01-03 - luigiwalser <luigiwalser> 0.1.10-1.mga6
+ Revision: 918950
- 0.1.10
2014-10-15 - umeabot <umeabot> 0.1.9-6.mga5
+ Revision: 743740
- Second Mageia 5 Mass Rebuild
2014-10-07 - eatdirt <eatdirt> 0.1.9-5.mga5
+ Revision: 737241
- Fix double lib prefix in Requires
2014-10-07 - eatdirt <eatdirt> 0.1.9-4.mga5
+ Revision: 737233
- Adding missing provides to devel
2014-09-16 - umeabot <umeabot> 0.1.9-3.mga5
+ Revision: 681442
- Mageia 5 Mass Rebuild
2014-07-01 - pterjan <pterjan> 0.1.9-2.mga5
+ Revision: 641991
- Fix devel name
- imported package libestr

See Also

Package Description
lib64estr0-0.1.10-1.mga6.x86_64.rpm String handling essentials library
lib64eststring1.2-2.1-14.mga7.x86_64.rpm Shared libraries for festival text to speech
lib64eterm-devel-0.9.7-1.mga6.x86_64.rpm Devel files for Eterm
lib64eterm0.9.7-0.9.7-1.mga6.x86_64.rpm Library from Eterm (Enlightened Terminal Emulator)
lib64etl-devel-1.2.1-1.mga7.x86_64.rpm Template library for synfig
lib64etonyek-devel-0.1.8-1.mga7.x86_64.rpm Development files for libetonyek
lib64etonyek0.1_1-0.1.8-1.mga7.x86_64.rpm A library for import of Apple iWork documents
lib64etpan-devel-1.8-1.mga7.x86_64.rpm Libraries and include files for libetpan
lib64etpan20-1.8-1.mga7.x86_64.rpm Mail purpose library
lib64etrophy-devel-0.5.1-5.mga6.x86_64.rpm Headers and development libraries from etrophy
lib64etrophy0-0.5.1-5.mga6.x86_64.rpm Libraries for the etrophy package
lib64ettercap0-0.8.2-7.mga7.x86_64.rpm Ettercap library
lib64ev-devel-4.24-2.mga7.x86_64.rpm High-performance event loop/event model
lib64ev4-4.24-2.mga7.x86_64.rpm High-performance event loop/event model
lib64evdev-devel-1.5.7-1.mga6.x86_64.rpm Kernel Evdev Device Wrapper Library Development Package
Advertisement
Advertisement